body{
  height: 100vh;
}

.container-title{
  .project-head {
    width: 130vh;
    text-align: center;
    height: 50vh;
    font-size: 6rem;
    margin: 3rem auto;
    display: block;
    strong {
      color: rgb(26, 0, 178);
    }
  }
  @include xs {
    margin: 20rem 0 0 0;
  }
  @include sm {
    margin: 1rem 0 0 0;
    height: 70vh;
    font-size: 5rem;
  }
}
.container-btn{
  .project-link{
    border: 1px solid #000;
    border-radius: 5px;
    background-color: rgb(26, 0, 178);
    color: rgb(255, 255, 255);
    box-shadow: 1px 2px 2px 2px #aaa;
    cursor: pointer;
    display:block;
    text-align: center;
    text-decoration: none;
    margin:2rem;
    height: 6rem;
    width: 20rem;
    padding: 1.3rem;
    font-size: 3rem;
  }
}
